@import "~sass/media";
@import '~sass/variables';
.soldout-wrap .col-md-3 {
    max-width: 20%;
}

.soldout-wrap .mat-raised-button {
    margin: 0 auto;
    text-align: center;
    display: block;
    top: 1vh;
}

.soldout-wrap .mat-raised-button.mat-primary {
    background-color: $primary-color;
}

.outof-stock-txt {
    background-color: #fff;
    color: #FF5722;
    font-weight: 500;
    padding: 1vh;
    z-index: 1;
    position: absolute;
    margin: 37% 27%;
    border: 1px solid #FF9800;
    font-size: 12px;
}
.outof-stock {
    opacity: 0.7;
}
@include for-size(tablet-landscape-up) {
    .outof-stock-txt{
    margin: 37% 24%;
    font-size: 9px;
    }
}
@include for-size(tablet-portrait-up) {
    .outof-stock-txt{
        margin: 35% 20%;
    }
}
@include for-size(phone-only) {
    .soldout-wrap .col-md-3 {
        max-width: 100%;
    }
    .outof-stock-txt{
        margin: 37% 32%;
    }
}
@include for-size(tablet-portrait-up) {
    .soldout-wrap .col-md-3 {
        max-width: 25%;
    }
}
